Subject: Does anyone recall this article?

From: Irene Newhouse <[email-masked]>
Date: Fri, 11 May 2001 13:44:09 -0500 (CDT)

In the 1980s, there appeared in Reviews of Modern Physics an article by a
prominent physicist [Kenneth Wilson??] on comp. chemistry[?].  I saved
that article for many years, but it got lost in one of our moves & I'd
like to get it again, on account of a passage in which the author says
numerous physicists, convinced they could do it better than the chemists,
have wasted man-years trying to write better codes, only to discover that
they can't do it better.  He had done his share thereof & concluded that
chemists have done pioneering work in optimization techniques, use of
which could benefit other fields. 

Does anyone recognize this? 

Thanks in advance! 

Irene Newhouse